import Basic from './demo/basic.md'
import Closable from './demo/closable.md'
import CloseButton from './demo/close-btn.md'
import Icon from './demo/icon.md'
import Title from './demo/title.md'
import Type from './demo/type.md'

# Alert

Alert component for feedback.

## Scenario

- When you need to show alert messages to users.
- When you need a persistent static container which is closable by user actions.

## Usage

```jsx
import { Alert } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic/>
    <Closable/>
    <Icon/>
  </column>
  <column>
    <Type/>
    <Title/>
    <CloseButton/>
  </column>
</layout>

## API


